@echo off
call "C:\Program Files\Microsoft Visual Studio\2022\Community\VC\Auxiliary\Build\vcvars64.bat"
cd /d d:\py_train\Wisper
set VIRTUAL_ENV=d:\py_train\Wisper\.venv
set PATH=d:\py_train\Wisper\.venv\Scripts;%PATH%
pip install --no-cache-dir setuptools wheel scikit-build cmake ninja cffi
pip install --no-cache-dir --no-build-isolation whisper-cpp-python
